var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/rewards/claim/route.js")
R.c("server/chunks/[root-of-the-server]__fd9be5a3._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_rewards_claim_route_actions_4118eb19.js")
R.m(37180)
module.exports=R.m(37180).exports
